package com.goafanti.cognizance.bo;

import java.math.BigDecimal;

public class CognizanceCatagoryBo {
	private String uid;
	
	private Integer firstCatagory;
	
	private Integer secondCatagory;
	
	private Integer firmTotal;
	
	private Integer techTotal;
	
	private BigDecimal totalRevenue;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public Integer getFirstCatagory() {
		return firstCatagory;
	}

	public void setFirstCatagory(Integer firstCatagory) {
		this.firstCatagory = firstCatagory;
	}

	public Integer getSecondCatagory() {
		return secondCatagory;
	}

	public void setSecondCatagory(Integer secondCatagory) {
		this.secondCatagory = secondCatagory;
	}

	public Integer getFirmTotal() {
		return firmTotal;
	}

	public void setFirmTotal(Integer firmTotal) {
		this.firmTotal = firmTotal;
	}

	public Integer getTechTotal() {
		return techTotal;
	}

	public void setTechTotal(Integer techTotal) {
		this.techTotal = techTotal;
	}

	public BigDecimal getTotalRevenue() {
		return totalRevenue;
	}

	public void setTotalRevenue(BigDecimal totalRevenue) {
		this.totalRevenue = totalRevenue;
	}

	
	
	
	
}
